<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7a85e1">  <td>23/10/12 10:58:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MileStone19onSEL.setup()[pri:0, instance:com.demo.MileStone19onSEL@4f80542f]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1138697171</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/12 10:58:23</td>   <td>4598</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.launchApplication()[pri:1, instance:com.demo.MileStone19onSEL@4f80542f]">launchApplication</td> 
  <td>main@1138697171</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/12 10:58:28</td>   <td>9869</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.addLaptopToCart()[pri:3, instance:com.demo.MileStone19onSEL@4f80542f]">addLaptopToCart</td> 
  <td>main@1138697171</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/12 10:58:25</td>   <td>6605</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.loginIntoApplication()[pri:2, instance:com.demo.MileStone19onSEL@4f80542f]">loginIntoApplication</td> 
  <td>main@1138697171</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/12 10:58:35</td>   <td>16561</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.logoutApplication()[pri:5, instance:com.demo.MileStone19onSEL@4f80542f]">logoutApplication</td> 
  <td>main@1138697171</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/12 10:58:36</td>   <td>17349</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MileStone19onSEL.setdown()[pri:0, instance:com.demo.MileStone19onSEL@4f80542f]">&lt;&lt;setdown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1138697171</td>   <td></td> </tr>
</table>
